/**AutoGenaratedCss-Begin**/
.bodyClass_64
{
	background-color : #FFFFFF;
}

#uiTempl_64 .pageTitle  h2.title 
{
	color : #ffffff;
	background-color : #F564A9;
}

#uiTempl_64 .survey_question  h3
{
	color : #000000;
}

#uiTempl_64 .questionContent  label
{
	color : #000000;
}

#uiTempl_64 .survey  li a
{
	color : #1540CB;
	text-decoration : underline;
}

#uiTempl_64 .survey_header 
{
	background-image : url(20100204_shopping_ts_se_top.jpg);
	height : 510px;
}

#uiTempl_64 .naviSubmit 
{
	background-image : url(deltagknap.gif);
	width : 77px;
	height : 30px;
}

#uiTempl_64 .naviNext 
{
	background-image : url(button_next_lightpurple_text_se.gif);
	width : 77px;
	height : 30px;
}
/**AutoGenaratedCss-End**/
